RubyGems Navigation menu

dnsimple 4.4.0

The DNSimple API client for Ruby.

Versions:

  1. 4.4.0 - January 23, 2018 (77.5 KB)
  2. 4.3.0 - June 20, 2017 (75 KB)
  3. 4.2.0 - March 07, 2017 (74 KB)
  4. 4.1.0 - December 12, 2016 (70.5 KB)
  5. 4.0.0 - November 24, 2016 (68 KB)
Show all versions (18 total)

Runtime Dependencies (1):

Authors:

  • Anthony Eden, Simone Carletti, Javier Acero, Luca Guidi

Owners:

99e0b39c091e10d9c7d4452a34ca52dc31254903db793bf6f84bbd607fe092fd76aa5b311fb40fdc2bb70c0282d66af3607891bd2cfbfa3a75ada8e110992d47

SHA 256 checksum:

5288922ce9cb52feb0fc47e5082b56414e9a9ae5eadc2b2f1545b5437a5ba122

Total downloads 56,184

For this version 1,335

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.0

Links: